## etesync-dav 0.20.4

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile --output-file=requirements.txt setup.py
#
appdirs==1.4.3            # via etesync, etesync-dav (setup.py)
asn1crypto==0.24.0        # via etesync
certifi==2019.6.16        # via requests
cffi==1.12.3              # via cryptography, etesync
chardet==3.0.4            # via requests
click==7.0                # via flask
cryptography==3.0         # via etesync
defusedxml==0.6.0         # via radicale
etesync==0.12.1           # via etesync-dav (setup.py)
flask-wtf==0.14.2         # via etesync-dav (setup.py)
flask==1.1.1              # via etesync-dav (setup.py), flask-wtf
furl==2.0.0               # via etesync
idna==2.8                 # via etesync, requests
itsdangerous==1.1.0       # via flask
jinja2==2.10.1            # via flask
markupsafe==1.1.1         # via jinja2
orderedmultidict==1.0     # via etesync, furl
packaging==19.0           # via etesync
passlib==1.7.2            # via radicale
peewee==3.9.6             # via etesync
py==1.8.0                 # via etesync
pyasn1==0.4.5             # via etesync
pycparser==2.19           # via cffi, etesync
pyparsing==2.4.0          # via etesync, packaging
pysocks==1.7.1            # via requests
python-dateutil==2.8.0    # via etesync, radicale, vobject
pytz==2019.1              # via etesync
radicale==3.0.3           # via etesync-dav (setup.py)
requests[socks]==2.22.0   # via etesync, etesync-dav (setup.py)
six==1.12.0               # via cryptography, etesync, furl, orderedmultidict, packaging, python-dateutil
urllib3==1.25.3           # via requests
vobject==0.9.6.1          # via etesync, radicale
werkzeug==0.15.5          # via flask
wtforms==2.2.1            # via flask-wtf
