=== debian/changelog ===
etesync-dav (0.20.4-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare buildsystem explicitly (not in environment)
  * simplify source script copyright-chceck
  * enable autopkgtest
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * add patches cherry-picked upstream:
    + slightly relax radicale requirements
    + add workaround for contacts without an FN
  * update build-dependency on python3-radicale

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Dec 2021 20:35:06 +0100

etesync-dav (0.17.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * rules: fix export DH_OPTIONS (not declare them twice)
  * skip checking ico files for copyright info
  * drop patch  cherry-picked upstream now applied

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 May 2020 12:23:52 +0200

etesync-dav (0.16.0-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * add patch cherry-picked upstream to fix use https for web UI
  * copyright: update coverage
  * fix build-depend on
    python3-appdirs python3-etesync python3-pytest python3-radicale
  * relax to depend unversioned on
    python3-appdirs python3-etesync python3-flask:
    needed version satisfied even in oldstable
    (when available at all)
  * declare compliance with Debian Policy 4.5.0
  * watch: drop unused options dversionmangle repacksuffix
  * stop tolerate test failures when targeting experimental

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 15:00:43 +0200

etesync-dav (0.14.2-1) experimental; urgency=low

  * initial packaging release
    closes: bug#951233

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Feb 2020 15:32:43 +0100
