=== debian/control ===
Source: etesync-dav
Section: net
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-appdirs <!nocheck>,
 python3-etesync <!nocheck>,
 python3-pytest <!nocheck>,
 python3-radicale (<< 3.1) <!nocheck>,
 python3-radicale (>= 3.0.3) <!nocheck>,
 python3-setuptools,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/etesync-dav.git
Vcs-Browser: https://salsa.debian.org/debian/etesync-dav
Homepage: https://www.etesync.com/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: etesync-dav
Architecture: all
Depends:
 python3-etesync-dav (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: CalDAV and CardDAV adapter for EteSync - daemon
 etesync-dav is a local CalDAV and CardDAV server
 that acts as an EteSync compatibility layer (adapter).
 It's meant for letting desktop CalDAV and CardDAV clients
 such as Thunderbird, Outlook and Apple Contacts
 connect with EteSync.
 .
 This package provides the etesync-dav daemon.

Package: python3-etesync-dav
Architecture: all
Depends:
 python3-appdirs,
 python3-etesync,
 python3-flask,
 python3-flask-wtf (>= 0.14.2),
 python3-radicale (<< 2.1.12),
 python3-radicale (>= 2.1.11),
 ${misc:Depends},
 ${python3:Depends},
Description: CalDAV and CardDAV adapter for EteSync - libraries
 etesync-dav is a local CalDAV and CardDAV server
 that acts as an EteSync compatibility layer (adapter).
 It's meant for letting desktop CalDAV and CardDAV clients
 such as Thunderbird, Outlook and Apple Contacts
 connect with EteSync.
 .
 This package provides the etesync-dav library for Python 3.
